<html>
<head>
    <meta charset="UTF-8">
    <title>Especies en perill d'extincio</title>
    <link rel="stylesheet" href="css/epdcss.css">
</head>
<body>
<header>
    <h1 id="titul">EPEPC</h1>
    <nav>
        <a href="index.html" class="button">Inici</a>
        <a href="list.html" class="button">Llistat</a>
        <a href="contact.html" class="button">Contacta</a>
    </nav>
</header>
<main>
    <section class="Descripcio">
        <h2>Espècies en perill d'extincio als Paisos Catalans</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras scelerisque ipsum quis ornare maximus. Vivamus condimentum scelerisque velit sed tincidunt. Phasellus nec nibh ut elit rhoncus interdum id a neque. Vestibulum vel sapien finibus, cursus neque eget, viverra sem. Integer dictum urna eu dignissim blandit. Curabitur vehicula porta libero semper scelerisque. Nam vel nibh velit. Phasellus vulputate, enim a eleifend hendrerit, massa purus dapibus augue, id euismod neque lorem ut lacus. Morbi iaculis ornare vehicula. Donec blandit dui sodales mauris pharetra tristique. In hac habitasse platea dictumst. Nunc nec gravida.</p>
    </section>
    <h2>TOP 3</h2>
    <ol class="LlistaAnimals">
            <section class="animal" id="tortuga">
                <h3 class="nomAnimal"><a href="caretta_caretta.html">tortuga Babua - Caretta caretta</a></h3>
                <img src="images/Tortuga_babua.jpeg" alt="Tortuga Babaua" class="ImatgeAnimal">
                <section class="descripcioA">
                    <h4 class="Estat">Estat de conservacio</a></h4>
                    <p class="EstatAnimal">Vulnerable</a></p>
                    <h4 class="Poblacio">Població</a></h4>
                    <p class="nPoblacio">Decreixent</a></p>
                </section>
            </section>

            <section class="animal" id="lludriga">
                <h3 class="nomAnimal"><a href="#">Lludria-Lutra lutra</a></h3>
                <img src="images/Lludria.jpg" alt="Lludria" class="ImatgeAnimal">
                <section class="descripcioA">
                    <h4 class="Estat">Estat de conservacio</a></h4>
                    <p class="EstatAnimal">Gairebe amenaçada</a></p>
                    <h4 class="Poblacio">Població</a></h4>
                    <p class="nPoblacio">Decreixent</a></p>
                </section>
            </section>

            <section class="animal" id="ratpenat">
                <h3 class="nomAnimal"><a href="#">Ratpenat de ferradura mitjà - Rhinolophus mehelyi</a></h3>
                <img src="images/Ratpenat.jpg" alt="Ratpenat de ferradura mitja" class="ImatgeAnimal">
                <section class="descripcioA">
                <h4 class="Estat">Estat de conservacio</a></h4>
                <p class="EstatAnimal">Vulnerable</a></p>
                <h4 class="Poblacio">Població</a></h4>
                <p class="nPoblacio">Decreixent</a></p>
                </section>
            </section>

    </ol>
</main>
<section class="Biblio">
    <h2>Bibliografia</h2>
    <ul>
        <li><a href="https://www.wikipedia.org">Wikipedia</a></li>
        <li><a href="https://www.iucnredlist.org">IUCN Red List</a></li>
    </ul>
</section>
<footer>
    <h2>Llicència</h2>
    <p>Pagina web creada per Roger Trave</p>
    <p>Llicència <a href="https://creativecommons.org/licenses/by-nc-sa/3.0/es/">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
    <img src="images/license.png" alt="CCRNC">
    <h2>Segueix-nos</h2>
    <ul>
        <li><a href="#">Mastodon</a></li>
        <li><a href="#">Diaspora</a></li>
    </ul>
</footer>
</body>
</html>
